@import url(../fonts/din/stylesheet.css);

/* 
COLOURS:
light blue	#55CAE7
dark blue	#f78d1d
dark grey	#3F464C
mid grey	#5F6367
light grey	#6b7a82
border-grey	#cecece
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	HORIZONTAL DROP DOWN MENU
	use with csshover.htc	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style: none outside;
	margin: 0;
	padding: 0;
}

/* Header menu */	 
#header_menu {position: absolute;}
#header_menu li {line-height: normal;font-weight: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	border-top: 0;
	padding:0;
	margin-left: 0;
	margin-top: 0px;
	width: 100%;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-family: "din_lightregular", verdana, arial, sans-serif;
	font-size: 16px;
	padding-left: 0px;
	top: 0px;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left; color: #fff; text-align: center; font-weight:normal;border-right: 1px solid #414549;}
#nav ul li span,
#nav ul li a {display: block; background: transparent; padding: 10px 12px;color: #fff; text-decoration: none;border-right: 1px solid #64686D;}
#nav ul li span {
	cursor: default;
}
#nav ul li.menu-last span,
#nav ul li.menu-last a {}

/*Using this keeps the top level background on, when hovering on the dropdowns*/
#nav ul li:hover span,
#nav ul li:hover a {background: #006699; color:#fff;}

/* Root Level Link Formatting */
#nav ul li span:hover,
#nav ul li a:hover, #nav li a:focus {color: #fff;background: #f78d1d;}
#nav li a:active, #nav ul li a.active {color: #ccc;}

/* Current page Customisations*/
#nav li.menu-current span,
#nav li.menu-current a		{background: #55CAE7;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 14.5em; margin: 0;display: none; text-transform: none; font-size: 12px;padding-left: 0;height: auto;top: 41px}
#nav .menu li ul li {text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul span,
#nav .menu li ul a {width: 11.5em; padding: .8em .1.6em .8em 1.6em; background: #141414; color: #fff;}


/* 2nd Child link hover */
#nav .menu li ul span:hover,
#nav .menu li ul a:hover {background: #006699; color:#fff;}


/* Show and hide */
#nav .menu li a:focus + ul {display: block;}/* separate rule so doesn't break older browsers */
#nav .menu li:hover ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul ul			{margin-top: 0;top: 0;}
#nav .menu li ul li ul li span,
#nav .menu li ul li ul li a 	{background: #222; color: #fff;}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul {
	left: 0;
	top: 26px;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}



#nav ul li ul li {
	text-transform: none;
}



#content #nav {
	margin-bottom: 30px;
}

#content #nav {

}


/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* 
COLOURS:
light blue	#55CAE7
dark blue	#f78d1d
dark grey	#3F464C
mid grey	#5F6367
light grey	#6b7a82
border-grey	#cecece
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

li.menu-item-home a {
	background: url("../images/template/menu-home2.png") no-repeat center 0 !important;
	text-indent: -9000px;
	width: 25px;
}

li.menu-item-home a:link,
li.menu-item-home a:visited {
	background-color: #5F6367 !important;
}

li.menu-item-home a:hover,
li.menu-item-home a:active {
	background-color: #55CAE7 !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	User Nav
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#user-nav {
	border-top: 0;
	padding:0;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 100%;
}
#user-nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-family: "din_lightregular", verdana, arial, sans-serif;
	font-size: 16px;
	padding-left: 0px;
	top: 0px;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#user-nav ul li {float: left; color: #fff; text-align: center; font-weight:normal;border-right: 1px solid #6b7a82;}
#user-nav ul li span,
#user-nav ul li a {display: block; background: transparent; padding: 10px 12px;color: #fff; text-decoration: none;border-right: 1px solid #5f6367;} 
#user-nav ul li span {
	cursor: default;
}
#user-nav ul li.menu-last span,
#user-nav ul li.menu-last a {}

/*Using this keeps the top level background on, when hovering on the dropdowns*/
#user-nav ul li:hover span,
#user-nav ul li:hover a {background: #006699; color:#fff;}

/* Root Level Link Formatting */
#user-nav ul li span:hover,
#user-nav ul li a:hover, #user-nav li a:focus {color: #fff;background: #f78d1d;}
#user-nav li a:active, #user-nav ul li a.active {color: #ccc;}

/* Current page Customisations*/
#user-nav li.menu-current span,
#user-nav li.menu-current a		{background: #55CAE7;} 

/* 2nd Child menu */
#user-nav .menu li ul {position: absolute; width: 14.5em; margin: 0;display: none; text-transform: none; font-size: 12px;padding-left: 0;height: auto;top: 41px}
#user-nav .menu li ul li {text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#user-nav .menu li ul span,
#user-nav .menu li ul a {width: 11.5em; padding: .8em .1.6em .8em 1.6em; background: #141414; color: #fff;}


/* 2nd Child link hover */
#user-nav .menu li ul span:hover,
#user-nav .menu li ul a:hover {background: #006699; color:#fff;}


/* Show and hide */
#user-nav .menu li a:focus + ul {display: block;}/* separate rule so doesn't break older browsers */
#user-nav .menu li:hover ul, #user-nav .menu li.subMenu ul {display: block;}
#user-nav .menu li ul ul { display: none;}
#user-nav .menu li:hover ul ul, #user-nav .menu li.subMenu ul ul {display: none;}
#user-nav .menu li:hover ul, #user-nav .menu li li:hover ul, #user-nav .menu li.subMenu ul, #user-nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#user-nav .menu li ul ul			{margin-top: 0;top: 0;}
#user-nav .menu li ul li ul li span,
#user-nav .menu li ul li ul li a 	{background: #222; color: #fff;}

/* Positioning the Pop-out Drops */
#user-nav li {position: relative;}

#user-nav ul ul {
	left: 0;
	top: 26px;
}

#user-nav ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}



#user-nav ul li ul li {
	text-transform: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Vertical Nav
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul#product-categories-sticky-menu {
	list-style-type: none;
	margin-left: 0px;
	
	
}
.upper-container form{float:left;margin-left:10px;}
.upper-container h2{float:left;margin-left:10px;}
ul#product-categories-sticky-menu li {
	color: #fff;
	font-weight:normal;
}
ul#product-categories-sticky-menu li a {
	display: block;
	background: transparent; 
	padding: 10px 12px;
	color: #fff; 
	text-decoration: none;
	font-family: "din_lightregular", verdana, arial, sans-serif;
	font-size: 14px;
}

ul#product-categories-sticky-menu li a:hover, 
ul#product-categories-sticky-menu li a a:focus {
	color: #fff;
	background: #f78d1d;
}

.upper-container {
  overflow: hidden;
}
